<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="AlreadyAdded"><value>{0}' 已添加</value></data>
<data name="AuthorizationTokensInstalled"><value>授权Tokens已安装</value></data>
<data name="BatchNum"><value>批次号</value></data>
<data name="BinLocationCode"><value>库位代码</value></data>
<data name="BxMobileWH9_General"><value>Produmex Scan 常规</value></data>
<data name="BxMobileWH9_Picking"><value>Produmex Scan 拣配</value></data>
<data name="BxMobileWH9_Scanning"><value>Produmex Scan 扫描</value></data>
<data name="BxMobileWH9_Strategies"><value>Produmex Scan 策略</value></data>
<data name="BxSettings"><value>Produmex Scan 设置</value></data>
<data name="Cancel"><value>取消</value></data>
<data name="CancellingMobileTransaction"><value>取消移动设备事务中。。</value></data>
<data name="CardCode"><value>BP 代码</value></data>
<data name="CardName"><value>BP 名称</value></data>
<data name="CFG_AllowChangingAllocationsForPicking"><value>可拣配中更改库位/批次/序列号分配</value></data>
<data name="CFG_AllowIssuingMoreItemsForProductionThanPlanned"><value>可超越生产计划量发料</value></data>
<data name="CFG_AllowReceptionOfMoreProductsThanPlanned"><value>可超月计划量收货</value></data>
<data name="CFG_AllowSelectingFindStocksBatch"><value>可在查找库存界面选择批次(出货流程)</value></data>
<data name="CFG_AllowSelectingFindStocksLocation"><value>可在查找库存界面选择库位(出货流程)</value></data>
<data name="CFG_AllowWorkingOnTakenPickLists"><value>可在已取货的拣配清单上操作</value></data>
<data name="CFG_AlternativeItemNameField"><value>备选物料名称字段</value></data>
<data name="CFG_BarCodePrefix"><value>条形码扫描前缀</value></data>
<data name="CFG_BarCodeSuffix"><value>条形码扫描后缀</value></data>
<data name="CFG_CodeIDType"><value>代码ID类型</value></data>
<data name="CFG_CompletedStockTransferRequestLinesLast"><value>完成的库存转储请求行显示清单底部</value></data>
<data name="CFG_CreditNoteDocLocationMustBeTheSame"><value>贷项凭证单据位置必须与源单据一致</value></data>
<data name="CFG_DatabaseVersion"><value>BX Produmex Scan 数据库版本</value></data>
<data name="CFG_DatabaseVersionLong"><value>增强模块/数据库设置 已维护BX Produmex Scan 数据库版本</value></data>
<data name="CFG_DetailedMobileLog"><value>移动设备日志明细</value></data>
<data name="CFG_DiagnosticClientLogOption"><value>客户端诊断日志设置</value></data>
<data name="CFG_DiagnosticClientLogOptionDesc"><value>员工清单, comma separated, * = 全部</value></data>
<data name="CFG_DiApiLoggingEnabled"><value>启用SAP DI API 日志记录</value></data>
<data name="CFG_DisplayAllSheetBinsForQuickCounting"><value>显示所有页签库位以便快速盘点</value></data>
<data name="CFG_DontCloseScreensWithCompletedQty"><value>不要关闭已完成数量之界面</value></data>
<data name="CFG_EnableMultiItemStockTransfers"><value>启用多个物料库存转储</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantities"><value>检查已分配数量时排除销售订单</value></data>
<data name="CFG_ExcludeSalesOrdersFromAllocatedQuantitiesDesc"><value>检查已分配数量时排除销售订单</value></data>
<data name="CFG_GoodsReceiptPOQuickRefreshMode"><value>采购收货单快速刷新模式</value></data>
<data name="CFG_GS1128Separator"><value>GS1-128条形码分组分隔符</value></data>
<data name="CFG_GuidedQuickCounting"><value>快速盘点向导</value></data>
<data name="CFG_IgnoreSpecialLinesForDocuments"><value>创建单据时忽略特殊行</value></data>
<data name="CFG_IncomingStrategiesFrequency"><value>入库策略频率(秒)</value></data>
<data name="CFG_IncomingStrategiesUQName"><value>入库策略用户查询名称</value></data>
<data name="CFG_InventoryCountingAutoBookUnit"><value>当进行库存盘点扫描物料条形码时自动添加单位数量</value></data>
<data name="CFG_KeepBaseDocLineOrderForDelivery"><value>创交货单时保持来源单据行次序(而不是拣配订单)</value></data>
<data name="CFG_KeepFocusOnPreparedLine"><value>保持关注在已准备的行上(所有流程)</value></data>
<data name="CFG_MaxNumberOfDocumentsToDisplay"><value>每页显示最大单据数量(超过20页可能影响性能)</value></data>
<data name="CFG_MaxNumberOfLinesForStockQueriesToDisplay"><value>库存查询显示的最大行数(超过100行可能影响性能)</value></data>
<data name="CFG_MaxNumberOfSerialsBatchesToDisplay"><value>序列号/批次显示的最大数量(超过100行可能影响性能)</value></data>
<data name="CFG_MessageTimeout"><value>消息超时(除报错,秒)</value></data>
<data name="CFG_MustScanItemDuringPicking"><value>在拣配时物料编号或物料条形码必须被扫描</value></data>
<data name="CFG_MustScanItemForSalesOrder"><value>销售订单的物料编号或物料条形码必须被扫描</value></data>
<data name="CFG_OptimizedSerialBinHandling"><value>优化混合的序列号/库位操作(采购收货单,库存转储请求)</value></data>
<data name="CFG_PickListLinesQuickRefreshMode"><value>拣配清单行快速刷新模式</value></data>
<data name="CFG_PickListReleaseOnTimeout"><value>超时后解封拣配清单</value></data>
<data name="CFG_PostQuantityWhenScanningBarCode"><value>当在数量字段扫描物料条形码时把相应数量进行过账</value></data>
<data name="CFG_PrefillQtyForGoodsReceiptPO"><value>预填采购收货单数量</value></data>
<data name="CFG_PrefillQtyForIssueForProduction"><value>预填生产发料数量</value></data>
<data name="CFG_PrefillQtyForPicking"><value>预填拣配数量</value></data>
<data name="CFG_PrefillQtyForReceiptFromProduction"><value>预填生产收货数量</value></data>
<data name="CFG_PrefillQtyForReturnComponents"><value>预填组件退回数量</value></data>
<data name="CFG_PrefillQtyForTransferRequest"><value>预填库存转储请求数量</value></data>
<data name="CFG_PreFillUniqueBatchesForIssues"><value>预填唯一批次(出库流程)</value></data>
<data name="CFG_PreFillUniqueBatchesForStockCounting"><value>预填库存盘点唯一批次</value></data>
<data name="CFG_RealTimePicking"><value>实时拣配(拣配每个物料后直接过账)</value></data>
<data name="CFG_RealTimeStockCounting"><value>实时库存盘点</value></data>
<data name="CFG_ReplenishmentStrategiesFrequency"><value>补给策略频率(秒)</value></data>
<data name="CFG_ReplenishmentStrategiesUQName"><value>补给策略用户查询名称</value></data>
<data name="CFG_RestrictedZoneHandlingInQuickCounting"><value>受限制区域快速盘点处理</value></data>
<data name="CFG_SalesReturnDocLocationMustBeTheSame"><value>销售退货单据位置须与来源单据一致</value></data>
<data name="CFG_SequentialPickingEnabled"><value>连续拣配(必须启用'快速拣配')</value></data>
<data name="CFG_ShowStockCountingDataOnScanners"><value>显示所有库存盘点数据在设备上</value></data>
<data name="CFG_SpeedPickingEnabled"><value>快速拣配('实时拣配'须被停用)</value></data>
<data name="CFG_StickyDestinationLocationForSTRequests"><value>库存转储时复制至目标位置</value></data>
<data name="CFG_StreamLinedPickingEnabled"><value>流水拣配</value></data>
<data name="CFG_TimeoutInterval"><value>拣配超时时间间隔(秒)</value></data>
<data name="CFG_UpdateSerBatUserFieldsFromBaseLine"><value>从来源行复制用户字段至序列号/批次明细(仅限采购收货单)</value></data>
<data name="CFG_UseButtonsOnMainMenu"><value>主菜单不显示图标(使用按钮代替)</value></data>
<data name="CheckAllQuantitesForPickListLinesInSAP"><value>为拣配清单行{absEntry:i}在SAP B1中检查所有(可用)数量,并重新分配所需数量</value></data>
<data name="ContinueChangingPickedQuantities"><value>继续更改已拣配数量?</value></data>
<data name="DataWillBeDeleted"><value>数据将被删除?</value></data>
<data name="DateFrom"><value>日期从</value></data>
<data name="DateTo"><value>日期至</value></data>
<data name="DocLine"><value>单据行</value></data>
<data name="DocNum"><value>单据编号</value></data>
<data name="DocType"><value>单据类型</value></data>
<data name="DocumentTypeNotSupported"><value>单据类型不支持: {doctype:s}</value></data>
<data name="DuplicationIsSupportedOnlyInOKModeSaveDataFirst"><value>仅在OK模式支持复制.请先保存数据.</value></data>
<data name="Employee"><value>员工</value></data>
<data name="EmployeeName"><value>员工名称</value></data>
<data name="ErrorMessage"><value>错误信息</value></data>
<data name="ExportMobileInventoryCountingDataToExcel"><value>导出移动设备库存盘点数据至Excel</value></data>
<data name="FirstRecord"><value>第一条记录. [2-2]</value></data>
<data name="FixBinAllocationsInSAP"><value>根据此拣配清单中可用数量在SAP中修改库存分配</value></data>
<data name="FormMustBeInOkMode"><value>窗体必须为OK模式</value></data>
<data name="FormsLoadedSavedFromSRFFilesWhenAvailable"><value>当: {0}可用时,窗体会被加载并从SRF文件中被保存</value></data>
<data name="GeneratedUponItemTransferForSalesOrdersByEmployee"><value>按销售订单{soNumber:i}物料转储中被{empText:s} 在Produmex Scan上生成</value></data>
<data name="HeadCode"><value>表头代码</value></data>
<data name="IncludeCancelled"><value>包含已取消的</value></data>
<data name="IncludePending"><value>包含待定的</value></data>
<data name="IncludeProcessed"><value>包含已处理的</value></data>
<data name="IncludeUnderPreparation"><value>包含正在准备中的</value></data>
<data name="Item"><value>物料</value></data>
<data name="ITJournal"><value>库存交易凭证日志</value></data>
<data name="LastRecord"><value>最后一条记录 [2-1]</value></data>
<data name="LayoutSet"><value>格式设置</value></data>
<data name="ListOfMobileTransactions"><value>移动设备交易清单</value></data>
<data name="LoadingData"><value>加载数据…</value></data>
<data name="LoadingFormsFromSRFActive"><value>从活跃的SRFs中加载窗体</value></data>
<data name="MainMenu"><value>主菜单</value></data>
<data name="MaxRows"><value>最大行数</value></data>
<data name="MNU_AboutVariatecMobileBX"><value>关于Produmex Scan</value></data>
<data name="MNU_ExitVariatecBXMobileWH9"><value>退出Produmex Scan</value></data>
<data name="MNU_MobileTransactions"><value>移动设备交易</value></data>
<data name="MNU_MobileUserPreferences"><value>移动设备用户首选项</value></data>
<data name="MNU_MobileUserPrinters"><value>移动设备用户打印机</value></data>
<data name="MobileInventoryCountingData"><value>移动设备库存盘点数据</value></data>
<data name="MobileMenuID"><value>移动设备菜单ID</value></data>
<data name="MobileTransactionCouldNotBeProcessed"><value>移动设备交易无法处理: {errorMessage:s}</value></data>
<data name="MobileTransactions"><value>移动设备交易</value></data>
<data name="MobileTransactionsSelectionCriteria"><value>移动设备交易-选择标准</value></data>
<data name="MobileTransactionSuccessfullyCancelled"><value>移动设备交易取消成功</value></data>
<data name="MobileTransactionSuccessfullyProcessed"><value>移动设备交易处理成功</value></data>
<data name="MobileTransactionSuccessfullyReopened"><value>移动设备交易重开成功</value></data>
<data name="MobileUserPreferences"><value>移动设备用户首选项</value></data>
<data name="MobileUserPrinters"><value>移动设备用户打印机</value></data>
<data name="NoAPInvoiceLineFound"><value>未找到应付发票行</value></data>
<data name="NoAPInvoiceLineFoundForDocEntryAndLineNumber"><value>未找到应付发票单据主键{docEntry:i} 中行号{lineNumber:i}的行</value></data>
<data name="NoAPReserveInvoiceLineFound"><value>未找到应付预留发票行</value></data>
<data name="NoAPReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>未找到应付预留发票单据主键{docEntry:i}中行号{lineNumber:i}的行</value></data>
<data name="NoARInvoiceFoundForDocEntry"><value>未找到应收发票单据主键{docEntry:i} </value></data>
<data name="NoARInvoiceLineFoundForDocEntryAndLineNumber"><value>未找到应收发票单据主键{docEntry:i} 中行号{lineNumber:i}的行</value></data>
<data name="NoARReserveInvoiceFoundForDocEntry"><value>未找到应收预留发票单据主键{docEntry:i} </value></data>
<data name="NoARReserveInvoiceLineFoundForDocEntryAndLineNumber"><value>未找到应收预留发票单据主键{docEntry:i} 中行号{lineNumber:i}的行</value></data>
<data name="NoBatchFoundForAbsEntry"><value>未找到批次abs主键 {absEntry:i}信息</value></data>
<data name="NoInventoryTransferLineRequestFoundForDocEntryAndLineNumber"><value>未找到库存转储行请求单据主键{docEntry:i} 中行号 {lineNumber:i}的行</value></data>
<data name="NoItemFoundForBarCode"><value>未找到物料条形码{barCode:s}</value></data>
<data name="NoItemFoundForItemCode"><value>未找到物料编号{itemCode:s}</value></data>
<data name="NoPickListLineFoundForAbsEntryAndLineNumber"><value>未找到拣配清单abs主键 {absEntry:i} 中行号{lineNumber:i}的行</value></data>
<data name="NoProductionOrderLineFoundForDocEntryAndLineNumber"><value>未找到生产订单单据主键{docEntry:i} 中行号 {lineNumber:i}的行</value></data>
<data name="NoRecordsFound"><value>未找到记录</value></data>
<data name="NoSalesOrderFoundForDocEntry"><value>未找到销售订单单据主键{docEntry:i} </value></data>
<data name="NoSalesOrderLineFoundForDocEntryAndLineNumber"><value>未找到销售订单单据主键{docEntry:i} 中行号 {lineNumber:i}的行</value></data>
<data name="NoSerialFoundForAbsEntry"><value>未找到序列号abs主键{absEntry:i} </value></data>
<data name="NoTransactionLinesFoundForHeadCode"><value>未找到表头代码 {0}的交易行</value></data>
<data name="OrderByDateBackward"><value>按照日期逆推排序</value></data>
<data name="PickListHasNonSynchronizedLines"><value>已选拣配清单有未同步的行</value></data>
<data name="PleaseAddEmployeeFirst"><value>请先添加员工信息</value></data>
<data name="Printer"><value>打印机</value></data>
<data name="PrinterAlreadyAdded"><value>打印机 '{0}' 已被添加</value></data>
<data name="PrinterDescription"><value>打印机描述</value></data>
<data name="PrintersSelectLayoutSets"><value>打印机-选择格式设置</value></data>
<data name="PrintersSetup"><value>打印机设置</value></data>
<data name="PrinterTypeCanNotBeNullForPrinter"><value>打印机 {0}的类型不能为空</value></data>
<data name="PrintingLayoutSetCantBeRemovedBecauseItIsReferencedByPrinter"><value>打印格式设置不能移除因它被打印机 '{0}'引用</value></data>
<data name="PrintingLayoutSets"><value>打印格式设置</value></data>
<data name="Process"><value>处理</value></data>
<data name="ProcessingDate"><value>处理中日期</value></data>
<data name="ProcessingMobileTransaction"><value>移动设备交易处理中…</value></data>
<data name="RealTimeStockCountingIsEnabled"><value>实时库存盘点已启用</value></data>
<data name="Reload"><value>重新加载</value></data>
<data name="Remarks"><value>备注</value></data>
<data name="RemovalIsSupportedOnlyInOKModeSaveDataFirst"><value>移除只支持OK模式，请先保存数据</value></data>
<data name="RemoveOperationEndedSuccessfully"><value>移除操作已成功结束</value></data>
<data name="RemoveSRFFiles"><value>移除SRF文件</value></data>
<data name="Reopen"><value>重开</value></data>
<data name="ReopeningMobileTransaction"><value>重开移动设备交易…</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreRows"><value>结果被缩短因其超出查询记录数量限制</value></data>
<data name="SaveMobileInventoryCountingData"><value>保存移动设备库存盘点数据</value></data>
<data name="SearchMobileTransactions"><value>搜索移动设备交易</value></data>
<data name="Selected"><value>已选</value></data>
<data name="SelectLayouts"><value>选择布局</value></data>
<data name="SelectPrinterFirst"><value>请先选打印机</value></data>
<data name="SRFFilesManagement"><value>SRF文档管理</value></data>
<data name="SRFFilesRemovedFrom"><value>从 {directory:s}中移除SRF文件</value></data>
<data name="Strategies"><value>策略</value></data>
<data name="SynchronizationCompletedSuccessfully"><value>同步成功完成</value></data>
<data name="SynchronizeFirst"><value>请先同步</value></data>
<data name="SynchronizeMobileInventoryCountingData"><value>同步移动设备库存盘点数据</value></data>
<data name="SynchronizeMobilePickingData"><value>同步移动设备拣配数据</value></data>
<data name="SynchronizingData"><value>同步数据中…</value></data>
<data name="TextFiles"><value>文本文件</value></data>
<data name="ThisBXFunctionIsNotLicensedNoLicenseIsAs"><value>此Produmex功能无许可证,故许可证未被分配</value></data>
<data name="TranslateUDFDescriptions"><value>翻译UDF描述</value></data>
<data name="UseSRFFiles"><value>使用SRF文件</value></data>
<data name="Warehouse"><value>仓库</value></data>
</root>